setenv tmplist "FmsCorrQ133.txt FmsCorrQ139.txt FmsCorrQ145.txt  FmsCorrQ150.txt FmsCorrQ156.txt FmsCorrQ087.txt FmsCorrQ082.txt FmsCorrQ077.txt FmsCorrQ080.txt Rankset133aa.txt Rankset139ab.txt Rankset145aa.txt Rankset150xa.txt Rankset156aa.txt Rankset092aa.txt Rankset087aa.txt Rankset082ab.txt Rankset077aa.txt"
